# AI Context Index

Generated for intelligent coding assistants.

## Guides

- [Installation & Quick Start](./00-installation.md)

## Classes

- [Foundations Classes Reference](./01-classes.md)

## Variables

- [CSS Custom Properties](./02-css-variables.md)
- [Sass variables and mixins](./03-sass-variables-and-mixins.md)
